Subject: New Reply Received - Return item
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 11:37:23 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Return item   Ticket comment <div>Hello,<br><br>I have already ordered another one in a different size after your representative on the phone told me it was possible to refund it. <br><br>It has only been open and tried on and it doesn’t fit, hence I need to return it.<br><br>It is not mentioned anywhere on the item page that it is not refundable. <br><br>Actually on the item page, under sizing it says it can be returned and refunded.<br><br>Furthermore I have read your returns policy and it is not mentioned there either.<br><br>So this is really unjust and unacceptable- to say it’s not returnable or refundable when it’s not been mentioned anywhere.<br><br>I have no use for the item and I need to return it.<br><br><br>Thanks<br><br><br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Sep 4, 2020, at 1:59 PM, Max &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1453460